 /* ----------------------------------------------------------------
  /card/debit/配下 共通footer
----------------------------------------------------------------- */

/*  1カラムbox  */
div#str-main .ftr-list-index-container {
border: 1px solid #C9C9C9;
margin-bottom: 20px; /*  1,2カラム共通  */
zoom: normal;
}
div#str-main .ftr-list-index-container ul.ftr-list-index{
margin-bottom: 0px;
}

/*  2カラムbox  */
div#str-main .ftr-list-index-container.list-col-2 {
border: none;
*zoom: 1;
}
div#str-main .ftr-list-index-container.list-col-2 > ul.ftr-list-index > li {
float: right;
width: 360px;
border: 1px solid #C9C9C9;
zoom: normal;
}
div#str-main .ftr-list-index-container.list-col-2 > ul.ftr-list-index > li:first-child {
float: left;
}
div#str-main .ftr-list-index-container.list-col-2::after {
clear: both;
}
div#str-main .ftr-list-index-container.list-col-2::before,
div#str-main .ftr-list-index-container.list-col-2::after {
content: " ";
display: table;
}

/*box内header*/
div#str-main ul.ftr-list-index > li .ftr-hdg-list-index {
padding-top: 8px;
padding-bottom: 5px;
padding-left: 15px;
margin-bottom: 15px;
background-color: #F4F4F4;
font-weight: bold;
}

/*box内余白*/
div#str-main .ftr-list-index-box > .ftr-box-inner{
padding-right: 15px;
padding-left: 15px;
padding-bottom: 10px;
}
div#str-main .ftr-hdg-list-index > img,
div#str-main ul.ftr-list-index > li .ftr-box-inner img{
margin-right: 5px;
}

/*3カラムリストのリスト幅変更*/
div#str-main .ftr-list-index-container .ftr-box-inner > ul.list-col-3 li{
width: 215px;
}